id: org.apertis.mildenhall.helloworld-prefsapp
runtime: org.apertis.mildenhall.Platform
runtime-version: 'v2021pre'
sdk: org.apertis.mildenhall.Sdk
command: helloworld-prefs-app
finish-args:
  - --share=ipc
  - --socket=x11
  - --socket=wayland
  - --socket=system-bus
  - --socket=session-bus
modules:
  - name: .helloworld-prefsapp
    buildsystem: autotools
    sources:
      - type: dir
        path: '.'
